Bug 979794 - (php-symfony2-Stopwatch) Review Request: php-symfony2-Stopwatch - Symfony2 Stopwatch Component
Review Request: php-symfony2-Stopwatch - Symfony2 Stopwatch Component
Status: CLOSED DUPLICATE of bug 1021749
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 12:49 EDT by Shawn Iwinski
Modified: 2013-11-22 14:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-22 14:49:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: fedora‑review?


Attachments (Terms of Use)
phpci.log (8.02 KB, text/plain)
2013-10-19 02:25 EDT, Remi Collet
no flags Details
review.txt (8.51 KB, text/plain)
2013-10-19 02:25 EDT, Remi Collet
no flags Details

  None (edit)
Description Shawn Iwinski 2013-06-30 12:49:28 EDT
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/php-symfony2-Stopwatch.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/php-symfony2-Stopwatch-2.3.1-1.fc18.src.rpm

Description:
Stopwatch component provides a way to profile code.

Fedora Account System Username: siwinski
Comment 1 Remi Collet 2013-10-19 02:25:10 EDT
Created attachment 813931 [details]
phpci.log

phpcompatinfo version 2.24.0.
Comment 2 Remi Collet 2013-10-19 02:25:50 EDT
Created attachment 813932 [details]
review.txt

Generated by fedora-review 0.5.0 (920221d) last change: 2013-08-30
Command line :/usr/bin/fedora-review -b 979794
Buildroot used: fedora-19-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, SugarActivity, Perl, R, Ruby
Disabled flags: EPEL5, EXARCH, DISTTAG
Comment 3 Remi Collet 2013-10-19 02:26:22 EDT
Issues:
=======
[!]: Sources used to build the package match the upstream source, as provided in
  the spec URL.
  Note: Upstream MD5sum check error, diff is in
  /home/extras/SPECS/review/979794-php-symfony2-Stopwatch/diff.txt
  See: http://fedoraproject.org/wiki/Packaging/SourceURL
	=> minor diff in the package.xml which have 
	obviously be regenerated, not an issue for the review
[~]: Package is named according to the Package Naming Guidelines.
	New Guildelines recommend the use of lowercase names.
	As all the symfony2 stack use CamelCase, I thinks
	this could be ignored.
[!]: Requires correct, justified where necessary.
	php-common => php(language)
[!]: Latest version is packaged.
	2.3.6 available
[!]: %check is present and all tests pass.
	As the test are ok, you can remove
	|| : Temporarily ignore failed tests
Comment 4 Shawn Iwinski 2013-10-21 21:47:40 EDT
I just submitted the single-spec php-symfony2 review request (bug 1021749) that I would prefer to move to.
Comment 5 Shawn Iwinski 2013-11-22 14:49:07 EST

*** This bug has been marked as a duplicate of bug 1021749 ***

Note You need to log in before you can comment on or make changes to this bug.